kdoctools 5.63.0-1 (x86_64;znver1) 2019-7389
0

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/614591
Packages
kdoctools-5.63.0-1.x86_64.binary
kdoctools-5.63.0-1.x86_64.source
kdoctools-debuginfo-5.63.0-1.x86_64.debuginfo
kdoctools-devel-docs-5.63.0-1.x86_64.binary
lib64KF5DocTools5-5.63.0-1.x86_64.binary
lib64KF5DocTools5-debuginfo-5.63.0-1.x86_64.debuginfo
lib64KF5DocTools-devel-5.63.0-1.x86_64.binary
kdoctools-5.63.0-1.znver1.binary
kdoctools-5.63.0-1.znver1.source
kdoctools-debuginfo-5.63.0-1.znver1.debuginfo
kdoctools-devel-docs-5.63.0-1.znver1.binary
lib64KF5DocTools5-5.63.0-1.znver1.binary
lib64KF5DocTools5-debuginfo-5.63.0-1.znver1.debuginfo
lib64KF5DocTools-devel-5.63.0-1.znver1.binary
Build Date 2019-10-09 12:54:21 +0000 UTC
Last Updated 2019-10-09 13:18:36.150008327 +0000 UTC
$ git diff --patch-with-stat --summary e3fc9c698f2470c4ca9be05300cecdd2606fb784..cb40d812fc46031e03112afd38550546f6a52a1e

 .abf.yml       | 2 +-
 kdoctools.spec | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index 617cb94..6b421b3 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,2 +1,2 @@
 sources:
-  kdoctools-5.60.0.tar.xz: cfa63281770aa0ee6e15ca959711f23761643a8c
+  kdoctools-5.63.0.tar.xz: f29423497f16f4b4f172a8a92d118b783872ebd6
diff --git a/kdoctools.spec b/kdoctools.spec
index a82c091..de5868e 100644
--- a/kdoctools.spec
+++ b/kdoctools.spec
@@ -5,7 +5,7 @@
 %define develname %{mklibname -d KF5DocTools}
 
 Name: kdoctools
-Version:	5.60.0
+Version:	5.63.0
 Release:	1
 Source0: http://download.kde.org/%{stable}/frameworks/%(echo %{version} |cut -d. -f1-2)/%{name}-%{version}.tar.xz
 Summary: Tools for handling KDE Frameworks 5 documentation
Not Available
On your rolling/x86_64;znver1 machine, enable the updates-testing repository for main. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
No opinions... yet.